Re: sqsh package availability for 12.3

From: Robert Clausecker <fuz_at_fuz.su>
Date: Wed, 30 Mar 2022 15:13:11 UTC
Hi,

I'll go ahead and try to fix it.

Yours,
Robert Clausecker

Am Wed, Mar 30, 2022 at 04:52:24PM +0200 schrieb Fernando ApesteguŪa:
> On Wed, Mar 30, 2022 at 4:50 PM Reptilicus Rex <fjs.usa01@gmail.com> wrote:
> >
> > Hello,
> >
> > I needed to install the sqsh package on FreeBSD version 12.3 but apparently it's not available as a package?
> >
> > It is shown on the ports website, in the databases category, as version sqsh-2.5.16.1_1 but a "pkg search sqsh" reports that the package is not available.
> >
> > Also, on freshports.org, it's not listed for FreeBSD12 for the amd64 architecture.
> >
> > Please advise on the status of the package and/or if a replacement MS-SQL-server-client is available?
> >
> > ========================================================
> > $ freebsd-version
> > 12.3-RELEASE-p4
> >
> > $ doas pkg install sqsh
> > Updating FreeBSD repository catalogue...
> > FreeBSD repository is up to date.
> > All repositories are up to date.
> > pkg: No packages available to install matching 'sqsh' have been found in the repositories
> > =======================================================
> 
> Sorry, port is marked as BROKEN, meaning it does not build:
> 
> BROKEN=         cmd_connect.c:1897:17: error: use of undeclared
> identifier 'CS_MAX_CHAR'
> 
> >
> > Thanks,
> > Fred
> 

-- 
()  ascii ribbon campaign - for an 8-bit clean world 
/\  - against html email  - against proprietary attachments